apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: grid
spec:
  rules:
  - host: treeptik.tes
    http:
      paths:
       - backend:
          serviceName: grid
          servicePort: 80